body {
  overflow: auto;
  overflow-x: hidden !important;
  overflow-y: hidden !important;
}

body .lightGreyBox a {
  width: 100%;
  height: 100%;
  cursor: pointer !important;
  padding: 0;
}

body .lightGreyBox a .image {
  padding: 10px;
}

body .lightGreyBox a .content {
  padding: 10px 0;
}
